@font-face {
    font-family: 'Proxima Nova Light';
    font-style: normal;
    font-weight: 300;
    src: url('/V2/Content/Fonts/proximanova-light-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-light-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-light-webfont.svg#proxima_nova_light") format("svg");
}

@font-face {
    font-family: 'Proxima Nova Rg Regular';
    font-style: normal;
    font-weight: 300;
    src: url('/V2/Content/Fonts/proximanova-regular-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-regular-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-regular-webfont.svg#proxima_nova_regular") format("svg");
}

@font-face {
    font-family: 'Proxima Nova Lt Bold';
    font-style: normal;
    font-weight: 300;
    src: url('/V2/Content/Fonts/proximanova-semibold-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-semibold-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-semibold-webfont.svg#proxima_nova_semibold") format("svg");
}

@font-face {
    font-family: 'Proxima Nova Bold';
    font-style: normal;
    font-weight: 700;
    src: url('/V2/Content/Fonts/proximanova-regular-webfont.woff') format('woff'), url("/V2/Content/Fonts/proximanova-regular-webfont.ttf") format("truetype"), url("/V2/Content/Fonts/proximanova-regular-webfont.svg#proxima_nova_regular") format("svg");
}

@font-face {
    font-family: 'FontAwesome';
    src: url('/fonts/fontawesome-webfont.eot?v=4.2.0');
    src: url('/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif !important;
    color: #4d4d4d;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.loginContainer {
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    z-index: 0;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    left: 0px;
    width: 490px;
    background-color: rgba(255,255,255,0.7);
    min-height: 300px;
    font-family: "Proxima Nova Light", Helvetica, sans-serif;
    margin-top: 5%;
}
.loginContent {
    margin: 0px 70px;
}

.welcomeMessage {
    color: #000;
    font-family: "Proxima Nova Lt Bold";
    font-size:28px;
    padding: 40px 0px 12px 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
placeholder {
  color: #aaa;
  }

.loginForm .password {
    background: #ffffff url("../images/LoginPadLock_16x20.png") right;
    background-repeat: no-repeat;
    background-position: 298px;
    margin-bottom: 24px;
}

.accessLink {
    margin: -10px 0px 40px 0px;
    line-height: 10px;
}
    .accessLink a:link, .accessLink a:visited, .accessLink a:active, .accessLink a:hover {
        font-family: "Proxima Nova Lt Bold", Helvetica, sans-serif;
        font-size: 14px;
        text-decoration: none;
        color: #3874FA;
        cursor: pointer;
    }
    .accessLink a:hover {
        text-decoration: underline;
        color: #3874FA !important;
    }

.pipeSpacer {
    font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif;
    font-size: 12px !important;
    color: #086274;
    cursor: default;
    position: relative;
    bottom: 2px;
}
.loginButton {
    text-align: center;
    margin: 0px auto;
    background-color: #3ebede;
    color: #ffffff; 
    text-transform:uppercase;
    height: 40px;
    width: 130px;
}
.center{text-align:center}

.nextButtonContainer {
    margin-bottom: 70px;
}

.registerSection {
    width: 490px;
    background-color: rgba(255,255,255,0.7);
    margin: 0px auto;
    text-align: center;
    background-color: #fff;
}

.registerSection .firstTime {
    font-size: 14px;
    color: #544F4A;
}

.firstTime {
    word-break: break-all;
}

#LnkChangeUserId {
    display: block;
    padding-left: 5px;
}
.registerSection .linkSpacing {
    margin: 10px 0px 0px 0px;
}

.contentContainer
{
  padding: 4%; 
  position:relative;
  border:0px;
}

.headBranding
{
    height:0px;
    width:100%;
    
}

.row {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.headerNav {
	overflow: visible;
	height: 70px;
	background-color: white;
	padding: 0px 2%;
	position: relative;
}


.headerNav .pageTitle {
    padding-top: 27px;
    display: inline-block;
    float: left;
    font-size: 1.5em;
    font-weight: bold;
}

.headerNav .headerText{
	padding-top: 20px;
	display: inline-block;
	float: right;
	font-size: 1em;	
}

.notificationContainer {
    margin: 0 auto;
    position: relative;
    width: 490px;
    z-index: auto;
}

.notification {
    background-image: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,1), rgba(255,255,255,0.9));
    display: none;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.notificationTitle {
    font-size: 20px;
    top: 40px;
}

.notificationMessage {
    top: 50px;
}

.notificationContent {
    color: #000000;
    font-family: "Proxima Nova Light", Helvetica, sans-serif;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    position: relative;
    text-align: center;
}

.notificationButtonContainer {
    text-align: center;
    margin-right: 20px;
    margin-left: 20px;
    position: relative;
    top: 65px;
    bottom: 0px;
}

.notificationButton {
    background-color: rgba(26, 128, 153, 1);
    border: none;
    color: white;
    cursor: pointer;
    font-size: 14px;
    height: 43px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    width: 175px;
}

.notificationButton:hover {
    background-color: rgba(26, 128, 153, 1);
    color: white;
}

.notificationButton:active {
    background-color: rgba(26, 128, 153, 1);
    color: white;
}

.notificationMessage a:link, .notificationMessage a:visited, .notificationMessage a:active, .notificationMessage a:hover {
    font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif;
    font-size: 16px;
    text-decoration: none;
    text-transform: none;
    cursor: pointer;
    color: #1A8099;
    font-weight: normal;
    text-align: center;
}



.displayOLPContainer {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 3;
}

.closeOLPDisplay {
    color: white;
    cursor: pointer;
    float: right;
    font-family: auto;
    font-size: 100px;
    line-height: 20px;
    margin-bottom:30px;
    margin-left: 99%;
    margin-right: 1%;
    margin-top: 35px;
}

.displayImageContainer {
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#displayOLPImage{
    width: 70%;
    height:auto;
}



button, .btn, .button {
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
    border-width: 0px;
    border-color: #bbbbbb;
    cursor: pointer;
    display: inline-block;
    font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif;
    font-size: 16px;
    margin-top: 0.6em;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 35px;
    padding-right: 35px;
    text-transform: uppercase;
    outline: none;
    background-color: #fff;
    color: #000000;
    min-width: 100px;
    margin: 5px 10px;
    border-style: solid;
}

button:hover, .btn:hover, .button:hover {
	color: #89e3f9;
    outline: none;
}

button:active, .btn:active, .button:active {
	color: #086274;
    outline: none;
}

button.primary, .btn.primary, .button.primary {
    background-color: #3EBEDE;
    color: white;
    margin-bottom:30px
}

button.primary:hover, .btn.primary:hover, .button.primary:hover {
    background-color: #89e3f9; 
}

button.primary:active, .btn.primary:active, .button.primary:active {
    background-color: #086274; 
}

button:disabled, .btn:disabled, .button:disabled {
	color: #bbbbbb;
    border-color: #bbbbbb;
    cursor:default
}

button.primary:disabled, .btn.primary:disabled, .button.primary:disabled {
	color: #ebebeb;
    background-color: #bbbbbb;
    cursor:default
}

button.overwhite, .btn.overwhite, .button.overwhite {
   border-width: 1px;
   border-color: #bbbbbb;
}

.sectionHeader {
    display: block;
    border-bottom: 1px solid #808080;
    font-size: 1.8em;
    margin-bottom: 20px;
    text-align: left;
    min-height: 35px;
    font-family: "Proxima Nova Light", Helvetica, sans-serif;
}

.warning-accordion {
    font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif !important;
    margin-left: 15px;
    margin-right: 10em;
    background-color: #F9F08F;
    width: 460px;
    min-height: 8em;
    margin: 15px;
    float: left;
}

.warning-accordion-header {
    font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif !important;
    font-size: 26px;
    color: #4d4d4d !important;
}
.warning-accordion-text {
    font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif !important;
    font-size: 23px;
    left: 70px;
    position: relative;
    width: 300px;
    text-align: center;
    color: #4d4d4d !important;
    top: 25px;
}
.warning-accordion-title{
    line-height: 60px;
}
.warning-accordion-close{
    background-image : url(../images/GrayCloseButton_16x16.png);
    background-repeat :  no-repeat;
	width : 16px;
	height: 16px;
	display:inline-block;
	float : right;
    margin: 9px;
    position: relative;    
    cursor: pointer;
    z-index: 2000;
}

::-webkit-input-placeholder { font-style:italic }
::-moz-placeholder { font-style:italic } /* firefox 19+ */
:-ms-input-placeholder { font-style:italic } /* ie */
input:-moz-placeholder { font-style:italic }

ul {
list-style: none;
}


select {
    font-family: "Proxima Nova Light", Helvetica, sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    padding: 6px 35px 6px 6px;
    background-size: 14px 10px;
    background-position: 91% 50%;
}

.footer {
    background: #F5F5F5 !important;
    font-family: "Proxima Nova Rg Regular", Helvetica, sans-serif !important;
    font-size: 12px;
    z-index: 2;
    color: #7A736F !important;
}
.footer li a:hover {
     text-decoration:underline !important;
}


@media screen and (max-width: 1025px) and (min-width: 728px) {
      
    .loginContainer {    
        width: 57%;   
    }

    .notificationContainer {
        width: 57%;
    }

    .registerSection {    
        width: 57%;   
    }

    .notificationScreenResponse {
        width: 100%;
    }
}
@media screen and (max-width: 727px) and (min-width: 320px) {
   
    button, .btn, .button, select {
        border: 1px solid #bbb;
    }

    .loginContainer {    
        width: 75%;   
    }  
    .loginContent {
        margin: 25px 40px;
    }
    .notificationContainer {
        width: 75%;
    }
    .registerSection {    
        width: 75%;   
    }
    .registerSection .content {
        margin: 15px 32px 15px 50px;
    }
    .notificationScreenResponse {
        width: 100%;
    }
    #displayOLPImage {
        width: 75%;
    }
}



@media screen and (max-width: 559px)and (min-width: 320px) {
    .headerNav .headerText{
       width: 10%;	
    } 

     .headBranding
    {
        height:60px; 
    }
    button, .btn, .button, select {
        border: 1px solid #bbb;
    }

    input
    {        
        background-color: #cccccc;
    }
 
    .loginContainer {    
        width: 85%;   
    } 
    .loginContent {
        margin: 25px 40px;
    }
    .notificationContainer {
        width: 85%;
    }
    .welcomeMessage {    
        padding: 20px 10px 12px 25px;
    }
    .registerSection{
        width: 85%; 
    }
    .registerSection .content {
        margin: 15px 25px 15px 10px;
    }
    .notificationScreenResponse {
        width: 100%;
    }

    #displayOLPImage {
        width: 85%;
    }
}


#registerSection.temporarypassword {
    display: none !important;
}

.edgeInfo{
	clear: both;
	overflow: hidden;
	border: 1px solid #fff;
	padding-left: 10px;
	background: #f9f08f;
	display: none;
	color:#000;
	margin-top:12px;
}
.edgeInfo td:last-child{
	padding:10px;
}

.partTimeBanner{
    background-color: #FAF47E;
    padding: 15px 15px 15px 0;
    margin: -15px;
}
.partTimeBanner .icon{
    float: left;
    color: #F67B15;
}
.dlg-title.dlg-partTimeBannerMsg{
    background-color: #FAF47E;
    height: 70px;
}
.dlg-partTimeBannerMsg .fa-icon-large{
    font-size: 30px !important;
    color: #F67B15;
}
.dlg-partTimeBannerMsg .dlg-title-text{
    color: #444 !important;
    font-size: 22px !important;
}


.partTimeBanner .msg{
    margin-top : 8px;
}
    .partTimeBanner .msg a {
        margin-left: 10px;
    }



.partTimeBanner .msg{
    margin-top : 8px;
}
    .partTimeBanner .msg a {
        margin-left: 10px;
    }

.dlg-title dlg-partTimeBannerMsg .dlg-title-text .fa-icon-large {
    float: left;
    width: 10%;
}
.dlg-title-text .popup-msg-title {
    float: right;
    width: 90%;
}

.dynamicMessage .partTimeBanner {
    font-size: 16px;
    margin: 0;
}

.hideElement{
    display: none;
}
